/* EventCalendar 樣式 */

.mSecBd a {
    color: unset;
}

/* FullCalendar 按鈕樣式 */
.fc-button {
    border-color: #66CCFF !important;
    border-left-color: white !important;
    border-right-color: white !important;
    background-color: #66CCFF !important;
}

/* 月份標題顏色 */
.fc-toolbar-title {
    color: #0B5C9F !important;
}

/* 星期標題列 (週日、週一等) */
.fc-scrollgrid-sync-inner:not(.fc-daygrid-day-frame) {
    background-color: #0B5C9F !important;
    color: white !important;
}

/* 今天的日期背景色 */
.fc .fc-daygrid-day.fc-day-today {
    background-color: #F7DC61 !important;
}